Vulnerabilità: CVE-2007-3546

cross-site scripting (XSS) nella GUI di Windows in Nessus Vulnerability Scanner prima 3.0.6 consente agli aggressori remoti di inserire lo script Web arbitrario o HTML tramite vettori non specificati.


http://www.securityfocus.com/bid/24677
http://www.nessus.org/news/
http://osvdb.org/37011
http://www.securitytracker.com/id?1018318
http://secunia.com/advisories/25856
http://www.vupen.com/english/advisories/2007/2362
https://exchange.xforce.ibmcloud.com/vulnerabilities/35118
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3546


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi